x3.1安装模板提示:版本号不匹配,当前版本:X2.5,系统版本:X3.1的解决办法

No Comments

最近有客户遇到安装Discuz模板的时候遇到问题并咨询了我,我对Discuz研究较少,但是从网络搜索获知原来是版本问题,只需要简单的做如下修改即可。

1、找到该模板目录下的.xml格式的文件,打开并搜索当前版本,例如X2.5,则找到

<item id=”Version”><![CDATA[X2.5]]></item>

discuzversionxml

将2.5替换成系统版本号即可。

<item id=”Version”><![CDATA[X3.1]]></item>

记住,在xml文件头部和底部有两处版本号,所以需要修改两次,然后再进入Discuz后台的界面管理,风格管理启用需要使用的主题即可正常显示安装了。

显示作者信息, 用于告诉读者关于作者的相关介绍信息可以在 后台 > 用户> 我的个人资料 > 个人说明 中修改."

关于我们和本博客

我们是一个提供令人信服的营销解决方案的全方位服务机构。我们获胜的解决方案和经验有助于跨多个领域提供显著的效果。

免费获取方案

我们提供专业的 SEO 服务,以帮助网站大幅增加相关搜索和争夺第一页排名的高度竞争的关键字。

20+

边栏小工具